<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Articlenr"> 
    <translate language="nl">Articlenr</translate> 
  </translation>  
  <translation id="Article"> 
    <translate language="nl">Article</translate> 
  </translation>  
  <translation id="Licensenr"> 
    <translate language="nl">Licensenr</translate> 
  </translation>  
  <translation id="License"> 
    <translate language="nl">License</translate> 
  </translation>  
  <translation id="LicenseArticleNr"> 
    <translate language="nl">LicenseArticleNr</translate> 
  </translation> 
</translations>
